Loading...
Searching...
No Matches
PointDeleteImpl.h File Reference

Go to the source code of this file.

## Namespaces

namespace | openvdb
namespace | openvdb::v11_0
namespace | openvdb::v11_0::points

## Functions

template<typename PointDataTreeT >
void | deleteFromGroups (PointDataTreeT &pointTree, const std::vector< std::string > &groups, bool invert=false, bool drop=true)
| Delete points that are members of specific groups.
template<typename PointDataTreeT >
void | deleteFromGroup (PointDataTreeT &pointTree, const std::string &group, bool invert=false, bool drop=true)
| Delete points that are members of a group.

## Detailed Description

Author
  Nick Avramoussis, Francisco Gochez, Dan Bailey